.screen-5,
.screen-5-zoom-symobj,
.screen-5-zoom-heightdot {
  background-image: url(../img/bg5.png);
  background-size: 100% 130%;
  background-repeat: no-repeat;
  background-position: 0 -36px;
  left: 4px;
  width: 792px;
  height: 327px;
  position: relative;
}
.ab_pos {
  position: absolute;
}
.ab_pos.s5_door {
  right: 66px;
  height: 238px;
  top: 37px;
  width: 195px;
}
.ab_pos.heightdot {
  right: 292px;
  height: 91px;
  top: 51px;
}
.heightdot.fl_dis.ab_pos.btn.zoom.object.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 150px !important;
  height: 87px !important;
}
.heightdot.fl_dis.ab_pos.btn.zoom.object.final img {
  width: 25%;
  margin: 0 17px;
  height: 82%;
}
/* .dot button {
  background: inherit;
  height: 103px;
  width: 36px;
} */
.ab_pos.smile {
  top: 50px;
  left: 49px;
}
.smile.fl_dis.ab_pos.btn.zoom.object.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 200px !important;
  height: 80px;
}
.smile.fl_dis.ab_pos.btn.zoom.object.final img {
  width: 50%;
  height: 75%;
  margin-left: 50px;
  margin-top: 5px;
}
/* .smile button {
  background: inherit;
  height: 39px;
  width: 42px;
} */
.ab_pos.s5_knif {
  height: 63px;
  width: 158px;
  top: 148px;
  left: 142px;
}

.screen-object img {
  width: 100%;
  height: 100%;
}
.screen-object.symobj {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
}
.btn.s5.symobj.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
}
.screen-object.symobj-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.symobj-box0002 .tv_button0002 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 32%;
}
.btn.zoom.object.smile button {
  width: 36px !important;
  height: 36px !important;
}
.btn.zoom.object.heightdot button {
  width: 36px !important;
  height: 90px !important;
}

.screen-object.heightdot {
  position: absolute;
  width: 255px;
  top: 20%;
  left: 36%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 170px;
  background-size: 100% 100%;
}
.screen-object .btn.s5.heightdot.change.object {
  width: 60px;
  height: 160px;
  padding: 3px;
  top: 7px;
  background-color: #f5a599;
  margin-right: 1px;
  margin-left: 2px;
}
.screen-object.heightdot-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
/* .screen-object.heightdot-box0002 .scroll_scroll4 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 30%;
} */
.screen-object.heightdot-box0002 .scroll_scroll4,
.screen-object.heightdot-box0002 .hand {
  width: 100px;
  height: 75px;
  top: 10px;
  left: 45px;
}
.btn.zoom.object.lasttext {
  position: absolute;
  width: 450px;
  top: 39%;
  left: 23%;
  z-index: 1;
}
